* {
    box-sizing: border-box; 
scroll-behavior: smooth;
font-family:serif;
font-size: clamp(10px,5vw,15px);
  }
  
  body {
    max-width: 100vw; 
overflow-x: hidden;


  }

#registration-section {
    background: rgb(0,0,0);
    background: linear-gradient(27deg, rgba(0,0,0,1) 0%, rgba(9,9,121,1) 49%, rgb(0, 0, 0) 100%);
    padding: 100px 0;
object-fit: cover;
height: 100vh;
  }
  
  #registration-section h1 {
 
    font-weight: 600;
    color: white;
 
  }
  
  .form-container {
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
   
  }
  
  .form-container .form-label {
    font-weight: 500;
    color: #333;
  }
  
  .form-control {
    border-radius: 5px;
    border: 1px solid #ced4da;

  }
  
  .form-select {
    border-radius: 5px;
    border: 1px solid #ced4da;

  }
  
  .form-div{
background-color: rgba(0, 0, 0, 0.1);

  
  }
  
  .cta-button {
    background-color: white;
    color: #03047d;
    border: none;
    border-radius: 5px;
   
    font-weight: 600;
    width: 100%;
    transition: background-color 0.3s ease-in-out;
  }
  
  .cta-button:hover {
text-decoration:underline  #03047d 2px;
    cursor: pointer;
  }
  
  
  
  @media (max-width: 767px) {
    #registration-section {
      padding: 30px 15px;
    }
  
    .form-container {
      padding: 20px;
    }
  
    #registration-section h2 {
      font-size: 24px;
    }
  }
  
  .form-label {
  
    color: #555;
  }
  
  .container {
    padding-left: 15px;
    padding-right: 15px;
  }
  
  .mb-3 {
    margin-bottom: 1rem;
  }
  
  .navbar {
    background: linear-gradient(27deg, rgba(0, 0, 0, 1) 0%, rgba(9, 9, 121, 1) 49%, rgb(0, 0, 0) 100%);
  }
 #registration-form label{
    color: white;
  }